@charset "utf-8";
.section01b{
    background: #e0effc;
    padding: 40px 0;
}
.yajirusib{
	width: 35%;
    margin: -5px auto;
}
.link_txt{
	text-align: center;
	padding: 15px 0;
}
.link_txt a{
	font-size: 2em;
	font-weight: bold;
}
.secback{
    background: #e0effc;
    padding: 40px 0;
    margin: 40px 0 0;
}
.fixed{
	position: sticky;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index:9999;
}
.cp_contacttxtb{
	width: 50%;
    margin: auto;
}
.cp_contact_b{
	background: rgba(224,239,252,0.8);
	padding: 10px 0;
}
.btn_areab{
	width: 45%;
    margin: auto;
}
.modal { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); z-index: 1000; }
.modal-content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.close-btn { cursor: pointer; color: white; }

@media screen and (max-width: 599px) {
.section01b{
	padding: 15px 0;
}
.link_txt a{
	font-size: 1.2em;
}
.cp_contacttxtb {
	width: 100%;
}
.btn_areab {
    width: 75%;
}
}